<?php

const ROOT_DIR = __DIR__;
const CONFIG_DIR = ROOT_DIR . '/inc/config';

const IMAGE_FILE_SEPARATOR = "-";
define("CURRENT_TIME", time());
const STATIC_DOMAIN = "http://hura8.hurasoft.com";
const ENABLE_DB_DEBUG = true;
const LANGUAGE = 'vi';
const IS_DEFAULT_LANGUAGE = true;

include ROOT_DIR."/inc/common.php";
include ROOT_DIR."/inc/fun.db.php";

// start autoload
init_autoload();
